 @charset "gb2312";
body { margin:auto; text-align:center; font-size:12px; width:100%; font-family : "宋体", "Lucida Grande", "Verdana", "Lucida", "Arial", "Helvetica", "sans-serif"; overflow: auto; }
html, body { width:100%; }
img { border:0; }
.toptd { display:block; height:26px; line-height:26px;}
TD { font-size:12px; font-family:"宋体", "Lucida Grande", "Verdana", "Lucida", "Arial", "Helvetica", "sans-serif"; }
.clear { line-height: 180%; }
.clearSo { line-height: 180%; PADDING-LEFT: 15px; }
.cleargray { line-height: 180%; color: #333333; }
.supersock { line-height: 200%; }
.eng { font-size: 10px; font-weight: bold; }
.englink { font-size: 10px; font-weight: bold;}
.white { color: #FFFFFF; }
.imgbw { BORDER:#FFFFFF 1px solid; }
.imgbg { BORDER:#CCCCCC 1px solid; }
.fred { color: #FF0000; }
.yellow { color:#FF3; }
a.red:link { color: #FF0000; }
a.red:visited { color: #FF0000; }
.highlight { color:#ff7800; font-weight: bold; }
a.whiteLink:link, a.whiteLink:visited { color:#ffffff; font-size:12px; text-decoration:none; line-height:25px; font-family : "Lucida Grande", "Verdana", "Lucida", "Arial", "Helvetica", "宋体", "sans-serif"; }
a.whiteLink:hover, a.whiteLink:active { color:#ffffff; font-size:12px; text-decoration:underline; line-height:25px; font-family : "Lucida Grande", "Verdana", "Lucida", "Arial", "Helvetica", "宋体", "sans-serif"; }
.chintitle td { font-size: 12px; color: #339900; font-weight:normal; }
.chintitle { font-size: 13px; color: #339900; font-weight:normal; }
.super { font-size: 18px; color: #FF0000; font-weight: 900; font-family: "Tahoma"; }
a:hover { font-family: "Tahoma"; color: #0066cc; text-decoration: underline; }
a { font-family: "Tahoma"; color: #0D0D15; text-decoration: none; }
a.blue:link, a.blue:visited { color:#0044dd; text-decoration:none; }
a.blue:hover, a.blue:active { color:#0044dd; text-decoration:underline; }
a.slim:active { color: #0066cc; text-decoration: underline; line-height: 120%; }
a.slim:visited { color: #0066cc; text-decoration: underline; line-height: 120%; }
a.slim:hover { color: #FF6600; text-decoration: underline; line-height: 120%; }
a.slim:link { color: #0066cc; text-decoration: underline; line-height: 120%; }
a.top:visited { font-family: "Tahoma"; color: #FFFFFF; }
a.top:link { font-family: "Tahoma"; color: #FFFFFF; }
a.top:hover { font-family: "Tahoma"; color: #66FFFF; text-decoration: none; }
a.high:visited { font-family: "Tahoma"; font-size: 11px; color: #CCFF00; }
a.high:link { font-family: "Tahoma"; font-size: 11px; color: #CCFF00; }
a.high:hover { font-family: "Tahoma"; font-size: 11px; text-decoration: underline; color: #66FFFF; text-decoration: none; }
a.light:visited { text-decoration: underline; color: #A8AAB9; }
a.light:link { text-decoration: underline; color: #666666; }
a.light:hover { text-decoration: underline; color: #0D0D15; }
a.move:hover { POSITION: relative; LEFT: 1px; TOP: 1px; }
.lee { LIST-STYLE-IMAGE: url(/images/bullet.gif); PADDING-RIGHT: 0px; PADDING-LEFT: 6px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 6px; PADDING-TOP: 0px }
.leein { PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 6px; PADDING-TOP: 0px; MARGIN: 0px 0px 0px 6px; }
.leeoa { LIST-STYLE-IMAGE: url(/images/rght_arr_blt.gif); PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 0px; PADDING-TOP: 0px }
.formstyle { FONT-SIZE: 12px; BORDER-RIGHT:#A8AAB9 1px solid; BORDER-TOP: #585A67 1px solid; BORDER-LEFT: #585A67 1px solid; BORDER-BOTTOM: #A8AAB9 1px solid; background-color: #FFFFFF; }
.txtStyle{padding:2px; width:305px;  height:20px;}
.txtNameStyle{ width:75px; height:20px;}
.txtXueli{width:202px;width:210px\9; *width:207px;}
.buttonmain { background:url(/images/bbk_main.gif) left center no-repeat; height:22px; font-size:12px; border:#585A67 1px solid; padding:0 10px 0 30px; text-align:center; }
.buttongreen { background:url(/images/bbk_green.gif) left center no-repeat; height:22px; font-size:12px; border:#666666 1px solid; cursor:pointer; padding:0 10px 0 30px; text-align:center; cursor:pointer; }
.buttonred { background:url(/images/bbk_red.gif) left center no-repeat; padding:0 10px 0 30px; text-align:center; height:22px; font-size:12px; border:#666666 1px solid; cursor:pointer; }
.button { background:url(/images/bbk.gif) left center repeat-x; height:20px; font-size:12px; border:#666666 1px solid; padding:0 8px; }
.orbutton { background:url(/images/orbbk.gif) left center no-repeat; height:20px; font-size:12px; border:#ff5400 1px solid; color:#ffffff; cursor:hand; line-height:22px; vertical-align:middle; cursor:pointer; }
.buttonen { background-image:url(/images/bbk_red_en.gif); background-color:#ffffff; height:20px; border:#666666 1px solid; cursor:hand; padding-left:25px; cursor:pointer; }
.button_black { background:url(/images/bbk_main.gif); height:22px; border:#585A67 1px solid; padding:0 10px 0 30px; text-align:center; cursor:pointer;}
.button_Orange { background-image:url(/images/bbk_Orange.gif); background-color:#ffffff; height:22px; border:#585A67 1px solid; cursor:pointer;padding:0 10px 0 30px;}
.buttonYinse { background:url(/images/button_bg/search_yinse.gif) left center no-repeat; height:22px; font-size:12px; border:#666666 1px solid; padding:0 8px 0 23px; cursor:pointer; cursor:pointer; text-align:center; }
.delete { text-decoration: line-through; }
.icebutton { background-image:url(/images/bbki.gif); background-color:#ffffff; height:18px; font-size:12px; border:#666666 1px solid }
.v7button { background-image:url(/images/v7button.gif); background-color:#ffffff; height:29px; font-size:12px; border:0px; color:#ffffff; padding-top:3px; width:84px; cursor:hand; }
.v7buttonGreen { background-image:url(/images/v7buttongreen.gif); background-color:#ffffff; height:29px; font-size:12px; border:0px; color:#ffffff; padding-top:3px; width:84px; cursor:hand; }
.bigfont { font-size: 14px; }
.input_tc { background-image: url(/share/images/domainup.gif); font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 20px; color: #000000; border-top: 1px solid #FFFFFF; border-right: 1px solid #666666; border-bottom: 1px solid #333333; border-left: 1px solid #999999; }
.brfont { font-size: 16px; line-height: 220%; font-weight: bold; color:#CC0000 }
.gray { filter: Gray; }
.ntop { margin:0 auto; color:#0044dd; background-color:#f3f3f3; border-bottom:1px #e3e3e3 solid; width:760px; padding-top:3px; padding-bottom:3px; text-align:right; }
/*-- 后台域名控制中心�?--*/
#ico { margin:5px auto; width:100%; text-align:left; clear:both; height:auto; }
#ico ul li { float:left; width:20%; line-height:30px; text-align:right; padding:0 0 1px 0 !important; padding:0 0 0 10px; }
.UrlTxt { TEXT-ALIGN: center; }
.UrlTxt UL { CLEAR: both; MARGIN-LEFT: 1px; TEXT-ALIGN: center }
.UrlTxt UL LI { FLOAT: left; OVERFLOW: hidden; WIDTH:20%; HEIGHT: 100px; }
.UrlTxt UL LI A { PADDING-LEFT: 0px; LINE-HEIGHT: 21px }
.UrlTxt { CLEAR: both; FLOAT: left; WIDTH: 100%; }
#wrap { word-break:break-all; width:160px; }
#CBody { CLEAR: both; FLOAT: left; WIDTH: 100%; }
.UrlSort { CLEAR: both; BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FLOAT: right; MARGIN-BOTTOM: 12px; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid; }
.UrlTit { CLEAR: both; FLOAT: left; WIDTH: 100% }
.UrlTit { BORDER-BOTTOM: 1px solid }
.UrlTit H2 { PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 4px; WIDTH: 100px; PADDING-TOP: 4px; TEXT-ALIGN: center }
.UrlTit H2 .desc { FONT-WEIGHT: normal }
.UrlTit .back { PADDING-RIGHT: 10px; FLOAT: right; LINE-HEIGHT: 22px }
LI { PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px;LIST-STYLE-TYPE: none }
UL { PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px }
#CS { FLOAT: left; WIDTH: 100%; }
#CM { FLOAT: right; WIDTH: 100%; }
.CS { CLEAR: both; FLOAT: left; }
.CS { WIDTH: 100% }
.CM { WIDTH: 100% }
.button_black { background-image:url(/images/bbk_main.gif); background-color:#ffffff; height:22px; font-size:12px; border:#666666 1px solid;padding:0 10px 0 30px;}
a.linkRed12:link { line-height: 150%; color: #900; text-decoration: none; }
a.linkRed12:visited { line-height: 150%; color: #900; text-decoration: none; }
a.linkRed12:hover { line-height: 150%; color: #900; text-decoration: underline; }
a.linkMenu:link { line-height: 150%; color: #fff; font-weight:bold; text-decoration: none; padding-left:10px; padding-right:10px; }
a.linkMenu:visited { line-height: 150%; color: #fff; font-weight:bold; text-decoration: none; padding-left:10px; padding-right:10px; }
a.linkMenu:hover { line-height: 150%; color: #8ac8f7; font-weight:bold; text-decoration:none; padding-left:10px; padding-right:10px; }
/*  =============================   新按钮样�?IE和火狐兼�?  20080505  Bailiang.Yin    =========================== */
 
.btnOrange { background-image:url(/images/bbk_red.gif); background-color:#ffffff; height:22px; font-size:12px; text-align:center; border:#666666 1px solid; cursor:pointer; padding:0 10px 0 30px;}
.btnOrange2 { background-image:url(/images/bbk_red.gif); background-color:#ffffff; width:70px; height:22px; font-size:12px; text-align:center; border:#666666 1px solid; cursor:pointer; padding:0 10px 0 30px !important; padding:0 0px 0 12px; }
.btnGreen { background-image:url(/images/bbk_green.gif); background-color:#ffffff; height:22px; font-size:12px; text-align:center; border:#666666 1px solid; cursor:pointer; padding:0 10px 0 30px !important; padding:0 0px 0 12px; }
.btnBlack { background-image:url(/images/bbk_main.gif); background-color:#ffffff; height:22px; font-size:12px; text-align:center; border:#666666 1px solid; cursor:pointer; padding:0 10px 0 30px !important; padding:0 0px 0 12px; }
.text_bg1 { background:#FFFFFF; border:#FFFFFF 1px solid;width:70% }
.text_bg2 { background:#FFFFFF; border:#dd650d 1px solid; }
/*  ================================   新按钮样�?IE和火狐兼�?  End    ================================ */

/*  ================================   注册提示背景   ================================ */
.note_red_01 { background:url(../images/note/note_red_03.gif) left no-repeat; float:left; line-height:23px; vertical-align:middle; width:41px; height:23px; margin:0; }
.note_red_02 { background:url(../images/note/note_red_04.gif); float:left; font-size:12px; color:#3399FF; line-height:23px; vertical-align:middle; height:23px; margin:0; }
.note_red_03 { background:url(../images/note/note_red_05.gif) left no-repeat; float:left; line-height:23px; vertical-align:middle; width:10px; height:23px; margin:0; }
.note_blue_01 { background:url(../images/note/note_blue_03.gif) left no-repeat; float:left; line-height:23px; vertical-align:middle; width:41px; height:23px; margin:0; }
.note_blue_02 { background:url(../images/note/note_blue_04.gif); float:left; font-size:12px; color:#3399FF; line-height:23px; vertical-align:middle; height:23px; margin:0; }
.note_blue_03 { background:url(../images/note/note_blue_05.gif) left no-repeat; float:left; line-height:23px; vertical-align:middle; width:10px; height:23px; margin:0; }
.note_green { background-image:url(/user/images/ico_green2.gif); margin:0; }
.red_vBG {  background-repeat: repeat-x; background-position: bottom; }
.red_frameborderRight { border-right-style: solid; border-bottom-style: solid; border-left-style: none; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-color: #F3A498; border-right-color: #F3A498; border-bottom-color: #F3A498; border-left-color: #F3A498; border-top-style: none; }
.red_frameborderLeft { border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: none; border-right-style: none; border-bottom-style: solid; border-left-style: solid; border-top-color: #F3A498; border-right-color: #F3A498; border-bottom-color: #F3A498; border-left-color: #F3A498; }
.red_frameborderTit { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #F3A498; }
.blue_vBG {  background-repeat: repeat-x; background-position: bottom; }
.blue_frameborderRight { border-right-style: solid; border-bottom-style: solid; border-left-style: none; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-color: #aecfe1; border-right-color: #aecfe1; border-bottom-color: #aecfe1; border-left-color: #aecfe1; border-top-style: none; }
.blue_frameborderLeft { border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: none; border-right-style: none; border-bottom-style: solid; border-left-style: solid; border-top-color: #aecfe1; border-right-color: #aecfe1; border-bottom-color: #aecfe1; border-left-color: #aecfe1; }
.blue_frameborderTit { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #aecfe1; }
.formtitle { background: url(../../images/csp_title.gif) repeat-x; height: 30px; line-height: 30px; }
/*  ================================   注册提示背景   ================================ */
#vcp_nav { height:40px; background:url(../../vcp/images/v02/nav_bg2.gif) center top repeat-x; font-size:14px; }
#vcp_nav a:link, #vcp_nav a:visited { color:#FFFFFF; text-decoration:none; font-size:14px; padding:0 5px; }
#vcp_nav a:hover, #vcp_nav a:active { color:#3FF; text-decoration:underline; font-size:14px; }
.font_table_title_1{ color:#fff; font-weight:bold; }
.inputNotBorder{border:0;width:95%; padding-left:4px; }

/*.icplinklist{
	table-layout:fixed;
	width:590px;
}*/


.icplinklist{
	table-layout:fixed;
	width:585px;
	border-left: 1px solid #CCDFF0;
	padding-right: 1px;}
.icplinklist tr th{
border-bottom: 1px #CCDFF0 solid;
border-top: 1px #CCDFF0 solid;
border-right: 1px #CCDFF0 solid;
	height:35px;
	background: #DDEEFE;
}
.icplinklist tr td{
	height:30px;
}
.icplinklist tr td{
	background-color:#fff;
	border: 1px #CCDFF0 solid;
	border-left: none;
	border-top: none;
}
